---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.23.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:13:30.255367'
uploaded: '2025-12-08T00:50:19.257581'
signed: '2025-12-08T03:32:41.811066'
released: '2025-12-09T15:38:19.605584'
artifacts:
metadata_updated: '2025-12-09T15:38:19.605948'
